GRPC C++ 0.10.0.0

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Namespaces | Functions
call.cc File Reference
`#include <grpc++/impl/call.h>`
`#include <grpc/support/alloc.h>`
`#include <grpc++/byte_buffer.h>`
`#include <grpc++/client_context.h>`
`#include <grpc++/channel_interface.h>`
`#include "src/core/profiling/timers.h"`

## Namespaces
| grpc

## Functions
void | grpc::FillMetadataMap (grpc_metadata_array *arr, std::multimap< grpc::string, grpc::string > *metadata)
grpc_metadata * | grpc::FillMetadataArray (const std::multimap< grpc::string, grpc::string > &metadata)